[User]
Ask=1
Name=1
[Main]
AutoStart=1
Maximized=1
Color=#002D59
Theme=
AlphaBlend=255
ScaleBy=672
Tray=0
Panel=1
PanelHints=1
TipNum=4
TipShow=1
Christmas=1
[Timer]
On=1
Time=60
[Photos]
Show=0
[Sound]
Sound=1
BgMusic=1
BratvaDelay=1
[Settings]
iv=Максим Галкин
fv=
ii1=Дядя Вова
ti1=1111111111
fi1=
ii2=Дед Боря
ti2=2222222222
fi2=
ii3=Дядя Миша
ti3=3333333333
fi3=
ii4=Большой Билл
ti4=4444444444
fi4=
ii5=Моника
ti5=5555555555
fi5=
ii6=Димон
ti6=6666666666
fi6=
PB=0
M=0
